[
    {
        "Name": "BPQ_ELY_Story_2_Search_Station2",
        "Asset": "/Game/BP/Quests/Elysium/Story/Story2/BPQ_ELY_Story_2_Search_Station2.BPQ_ELY_Story_2_Search_Station2_C",
        "Category": "Elysium/Story/Story2"
    }
]